onEvent('recipes', (event) => {
    event.shaped('bhc:wither_bone', ['AAA', 'ABA', 'AAA'], {
        A: 'mysticalagriculture:wither_skeleton_essence',
        B: 'minecraft:bone'
    }).id('kubejs:bhc/wither_bone')
})